### Method

# WebKit2 WebContext get_website_data_manager

#### Declaration [src]

    WebKitWebsiteDataManager*
    webkit_web_context_get_website_data_manager (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitWebsiteDataManager` of `context`.

Available since: | 2.10

Gets property | `WebKit2.WebContext:website-data-manager`

#### Return value

Returns: | `WebKitWebsiteDataManager`
| A `WebKitWebsiteDataManager`.
| The data is owned by the instance.